#Sat Aug 20 13:11:37 IST 2022
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-ldpi\\ic_back_press.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-ldpi_ic_back_press.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-xhdpi\\ic_launcher_background.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-xhdpi_ic_launcher_background.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher.webp=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher.webp.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-ldpi\\ic_password_lock.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-ldpi_ic_password_lock.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\layout\\activity_login.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_login.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-xxxhdpi\\ic_add.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-xxxhdpi_ic_add.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-xhdpi\\ic_username.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-xhdpi_ic_username.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\bookman_old_style_bold.ttf=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\font_bookman_old_style_bold.ttf.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\roboto_medium.ttf=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\font_roboto_medium.ttf.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-mdpi\\ic_launcher_background.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-mdpi_ic_launcher_background.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-hdpi\\bg_rounded_blue.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-hdpi_bg_rounded_blue.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher.webp=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher.webp.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable\\shadow_linear_layout.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable_shadow_linear_layout.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-xxxhdpi\\ic_password_lock.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-xxxhdpi_ic_password_lock.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\norms_pro_light.otf=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\font_norms_pro_light.otf.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-xhdpi\\ic_password_lock.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-xhdpi_ic_password_lock.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher.webp=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher.webp.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher_round.webp=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_round.webp.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-hdpi\\gray_rounded.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-hdpi_gray_rounded.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable\\login_user.jpg=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable_login_user.jpg.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable\\zerzura_notification.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable_zerzura_notification.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-xxhdpi\\ic_home.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-xxhdpi_ic_home.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-anydpi-v21\\ic_username.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-anydpi-v21_ic_username.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-xxxhdpi\\ic_username.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-xxxhdpi_ic_username.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable\\login_school.jpg=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable_login_school.jpg.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\roboto_regular.ttf=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\font_roboto_regular.ttf.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-v24\\icon_edit_pen.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_icon_edit_pen.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\bookoss.TTF=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\font_bookoss.TTF.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\layout\\activity_splash_screen.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_splash_screen.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-hdpi\\ic_back_press.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-hdpi_ic_back_press.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-mdpi\\ic_username.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-mdpi_ic_username.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\layout\\activity_profile_info.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_profile_info.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-xhdpi\\ic_home.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-xhdpi_ic_home.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\layout\\activity_main.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_main.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-hdpi\\ic_username.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-hdpi_ic_username.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\layout\\activity_selectlogintype.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_selectlogintype.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-hdpi\\ic_password_lock.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-hdpi_ic_password_lock.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\lato_semibold.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\font_lato_semibold.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-mdpi\\ic_password_lock.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-mdpi_ic_password_lock.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-ldpi\\ic_username.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-ldpi_ic_username.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\norms_pro_bold.otf=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\font_norms_pro_bold.otf.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\layout\\activity_dashboard2.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_dashboard2.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher_round.webp=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_round.webp.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-hdpi\\ic_home.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-hdpi_ic_home.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-anydpi-v21\\ic_launcher_background.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-anydpi-v21_ic_launcher_background.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\bookman_old_style_bold_italic.ttf=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\font_bookman_old_style_bold_italic.ttf.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-xxhdpi\\ic_launcher_background.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-xxhdpi_ic_launcher_background.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-xxxhdpi\\ic_back_press.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-xxxhdpi_ic_back_press.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-xxxhdpi\\ic_home.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-xxxhdpi_ic_home.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\mipmap-anydpi-v26\\ic_launcher_round.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable\\bg_button.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable_bg_button.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\proxima_nova_bold.ttf=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\font_proxima_nova_bold.ttf.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\layout\\activity_new.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_new.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-hdpi\\ic_launcher_background.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-hdpi_ic_launcher_background.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher.webp=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher.webp.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-xxhdpi\\ic_password_lock.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-xxhdpi_ic_password_lock.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\alegreya_sans.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\font_alegreya_sans.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-xhdpi\\ic_back_press.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-xhdpi_ic_back_press.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-anydpi-v21\\ic_add.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-anydpi-v21_ic_add.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\layout\\activity_new_second.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_new_second.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-anydpi-v21\\ic_password_lock.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-anydpi-v21_ic_password_lock.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher_round.webp=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_round.webp.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-anydpi-v21\\ic_home.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-anydpi-v21_ic_home.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\roboto_bold.ttf=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\font_roboto_bold.ttf.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\lato_regular.ttf=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\font_lato_regular.ttf.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-ldpi\\ic_add.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-ldpi_ic_add.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-mdpi\\ic_back_press.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-mdpi_ic_back_press.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable\\washmitra_background.jpg=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable_washmitra_background.jpg.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-xhdpi\\ic_add.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-xhdpi_ic_add.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher_round.webp=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_round.webp.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-anydpi-v24\\ic_launcher_foreground.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-anydpi-v24_ic_launcher_foreground.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-xxhdpi\\ic_back_press.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-xxhdpi_ic_back_press.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-hdpi\\ic_add.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-hdpi_ic_add.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher_round.webp=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\robotoslab_medium.ttf=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\font_robotoslab_medium.ttf.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\layout\\activity_dashboard.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_dashboard.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\mipmap-anydpi-v26\\ic_launcher.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-ldpi\\ic_launcher_background.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-ldpi_ic_launcher_background.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\bookman_old_style.ttf=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\font_bookman_old_style.ttf.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-ldpi\\ic_home.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-ldpi_ic_home.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-xxxhdpi\\ic_launcher_background.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-xxxhdpi_ic_launcher_background.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\layout\\custom_dialog_info.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\layout_custom_dialog_info.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-hdpi\\bg_img.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-hdpi_bg_img.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-mdpi\\ic_home.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-mdpi_ic_home.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-xxhdpi\\ic_username.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-xxhdpi_ic_username.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.webp=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher.webp.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\build\\generated\\res\\pngs\\debug\\drawable-anydpi-v21\\ic_back_press.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-anydpi-v21_ic_back_press.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-mdpi\\ic_add.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-mdpi_ic_add.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable\\wash_mitra_logo.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable_wash_mitra_logo.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\layout\\toolbar_home.xml=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\layout_toolbar_home.xml.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\drawable-xxhdpi\\ic_add.png=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\drawable-xxhdpi_ic_add.png.flat
C\:\\Users\\Rahul\ Sagar\\Downloads\\Wash\ Mitra\ (1)\\Wash\ Mitra\\app\\src\\main\\res\\font\\proxima_nova_regular.ttf=C\:\\Users\\Rahul Sagar\\Downloads\\Wash Mitra (1)\\Wash Mitra\\app\\build\\intermediates\\merged_res\\debug\\font_proxima_nova_regular.ttf.flat
